DLA-3293-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3293-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3293-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3293-1
Related
Published
2023-01-30T00:00:00Z
Modified
2024-01-09T20:33:27.605587Z
Summary
modsecurity-crs - security update
Details
References

Affected packages

Debian:10 / modsecurity-crs

Package

Name
modsecurity-crs
Purl
pkg:deb/debian/modsecurity-crs?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.2.3-0+deb10u3

Affected versions

3.*

3.1.0-1
3.1.0-1+deb10u1
3.1.0-1+deb10u2
3.1.1-1
3.2.0-1